Search Groups

Retrieve data for multiple groups with a GET request to the endpoint.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

You can retrieve groups by specifying an organization ID to list all groups associated with that organization.

Example

curl -u '[email protected]:{password}' "https://www.keycafe.com/v0/group?organization=123456" -H "Accept: application/json"

If no search parameters are provided, the API will return all groups.


Pagination

Results are paginated, with a maximum of 50 group per page. Additional pages can be accessed using the Link response header

Example

Link: <https://www.keycafe.com/v0/group?organization=123456&page=2>; rel="next", <https://www.keycafe.com/v0/group?organization=123456&page=5>; rel="last"
  • rel="first": URL to retrieve the first page of results.
  • rel="prev": URL to retrieve the previous page of results.
  • rel="next": URL to retrieve the next page of results.
  • rel="last": URL to retrieve the final page of results.
Query Params
int64

Filter results by organization ID.
Example:123456

Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json